/* @override http://inc.440network.dev.440net.net/skins/macmusic/css/section_agora.css */

/*  
 AGORA SECTION 
*/

.intro440 UL{
	padding: 10px 30px;
}
.intro440 UL LI{
	padding: 0 0 1px 5px;
	list-style-type: disc;
}

.page440content UL{
	padding: 15px 0 0 20px;
}
/* @group Index
------------------------------------------------------------------ */

#navIndex440block_agora A{
	color: #9E4F9E;
}

/* @end */



/* @group Pages
------------------------------------------------------------------- */

.page440menu_li A{
	color: #9E4F9E;
}

/* subTitle */
TABLE.sub440 TD{
}
TD.sub440title{
	color: #9E4F9E;
}
TD.sub440bottom{
	background : #9E4F9E;
	border-bottom	: solid #F0F0F0 1px;
}

/* @end */



/* @group Yellow Pages
------------------------------------------------------------------- */

/* @group Boxes
----------------------------------------------------------------- */
#box441_agora_members{
	width: 296px;
}
#box441_agora_members_top{
	width: 247px;
}
/* @end */

.members440index TD.td_left .box441{
	margin: 0 auto 0 2px;
}
.members440index TD.td_right .box441{
	margin: 0 3px 0 auto;
}

.members440index UL{
	margin:0;
	padding:0;
	margin-left		:38px;
	margin-bottom	:18px;

}
.members440index LI{
	margin-bottom:2px;
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(/skins/macmusic/images/li_tri.gif);
}
DIV.cat440sub{
	margin: 5px 0 8px 0;
}
DIV.cat440sub IMG{
	margin-right: 2px ;
}
DIV.cat440sub A{
	font-size: 14px;
	color: #AC70C2;
	font-weight: bold;
}
DIV.cat440sub IMG{
	padding:2px;
}

LI.cat440small{
	list-style-image: url(/skins/macmusic/images/li_subcat.gif);
}
.cat440small,
.cat440small A{
	font-size: 12px;
}
.cat440small A{
	color: #845594;
	font-weight: bold;
}
/* @end */



/* @group Mcat
------------------------------------------------------------------- */

.cat440path,
.cat440path A{
	color: #845594;
}

UL.agora440mcatUl {
	margin			: 0;
	padding			: 0;
	margin-left		: 60px;
	margin-bottom	: 30px;
}

DIV.agora440mcatDiv{
	margin-top		: 30px;
	border-top		: #845594	solid	1px;
	border-bottom	: #845594	solid	1px;
	padding-top: 1px 0;
}
.agora440mcatDiv TD{
	font-size		: 10px;
	color			: #BBBBBB;
	vertical-align	: middle;
	padding		: 5px 3px;
}
.agora440mcatDiv INPUT,
.agora440mcatDiv SELECT{
	font-size: 9px;
}
TD.agora440mcatResults{
	color: #684375;
	vertical-align: middle;
}
TD.agora440mcatSort,
TD.agora440mcatFilter{
	vertical-align	: middle;
}

.agora440mcatMembers,
.agora440searchMembers{
	margin: 1px 20px 1px 20px;
}
.agora440searchMembers{
	margin-top: 10px;
}
.agora440mcatMembers TABLE,
.agora440searchMembers TABLE{
	margin-bottom: 17px;
}
TR.agora440mcatMembersTr1 TD{
	background-color: #EEE0FF;
	padding: 1px 2px 1px 2px;
	font-size: 11px;
	color: #222222;
}
TR.agora440mcatMembersTr1 A{
	font-size: 12px;
	color: #0000AA;
}
TR.agora440mcatMembersTr1 A:hover{
	background-color: #0000AA;
	color: #9999FF;
	text-decoration: none;
}
td.agora440mcatTdLocation {
	text-align: right;	
}

TR.agora440mcatMembersTr2 TD{
	padding: 2px;
	color: #444444;
	font-size: 11px;
}

/* @end */



/* @group MembersSort
---------------------------------------------------------------- */

#navSort440{
	text-align:right;
	font-size: 9px;
	font-weight:bold;
	color: #BBBBBB;
	padding-top: 2px;

}
#navSort440 A{
	padding:4px;
	margin:0;	
}

A.navSort440a {
	text-decoration: none;
	color: #999;
	border-top		: #FFFFFF	solid	1px;
	border-left		: #F5F5F5	solid	1px;
	border-right	: #BBBBBB	solid	1px;
	border-bottom	: #BBBBBB	solid	1px;
}
A.navSort440a:hover {
	text-decoration: none;
	color: #FF6600;
	border:	#DDDDDD solid 1px;
	background : #FFE09C;

}
A.navSort440aSelected {
	text-decoration: none;
	color: black;
	border-top		: #DDDDDD	solid	1px;
	border-left		: #DDDDDD	solid	1px;
	border-right	: #EEEEEE	solid	1px;
	border-bottom	: #FFFFFF	solid	1px;
}

/* @end */



/* @group View
------------------------------------------------------------------- */
.memberView440bar{
	padding-top: 15px;
}
.memberView440bar TD{
	padding: 0 3px;
}

.agora440pro{
	padding: 0px 2px 0px 2px;
	margin: 0px 5px 1px 0px;
	border: 1px solid #BBBBFF ;
	color: #845594;
	font-weight: bold;
	font-size: 10px;
}

.field440title{ 
	color: #AAAAAA;	
	font-size: 11px;	
	font-weight: bold;
}	
.field440{
	color: #555555;
	font-size: 11px;
}	
.field440value{
	color: #000000;
	font-size: 11px;
}	
.agora440mviewTitle{
	color: #333333;	
}
.agora440mviewTitleTeam{
	color: #0000FF;	
}
.agora440mviewTitleError{
	color: #FF0000;	
}
.agora440mviewIcon{
	background-color: #F0F0F0;
	border: #AAAAAA 1px solid;
	margin: 5px;
}
.agora440mviewIcon IMG,
.avatar440img{
	z-index: 20;
}

.agora440mviewHr{
	border-top: 1px  #DCDCDC solid;
	margin: 4px 0 1px 0;
}
.agora440mviewHrAdm{
	border-top: 1px  #FF0000 solid;
	margin: 5px 0 2px 0;
}

A.agora440userLink{
	color:  #FFFFFF;
	margin: 1px 5px 1px 5px;
	padding: 1px 2px 1px 2px;
	border: 1px #AA0000 solid;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	background-color: #FF3333 ;
}
A.agora440userLink:hover{
	background-color: #FFAAAA ;	
	color:  #AA0000;
}
/* @end */



/* @group Search
------------------------------------------------------------------ */
.sub440right{
	font-size: 11px;
	color: #777777;
}

.search440table TD{
	padding: 2px;
}

/* @end */


